-S 0  -X RUN  -Q 0 -L 2   76 400
-S 0  -X RUN  -Q 0 -L 2   75 400
-S 0  -X RUN  -Q 0 -L 2   69 250
-S 3  -X RUN  -Q 1 -L 1   64 400
-S 3  -X RUN  -Q 1 -L 1   48 175
-S 3  -X RUN  -Q 1 -L 1   45 200
-S 2  -X RUN  -Q 2 -L 1   41 125
-S 2  -X RUN  -Q 2 -L 1   36 175
-S 2  -X RUN  -Q 2 -L 1   36 250
-S 1  -X RUN  -Q 3 -L 1   31 200
-S 1  -X RUN  -Q 3 -L 1   29 200
-S 1  -X RUN  -Q 3 -L 1   26 175
-S 4  26 100
-S 4  24 100
-S 4  23 200
-S 4  16 125
-S 4  12 100
-S 4  12 100
-S 5  7 100
